nsd:nsd-catalog:
    nsd:
    -   id: VyOS
        name: VyOS
        short-name: VyOS
        description: VyOS NS Example NS
        logo: osm_2x.png
        constituent-vnfd:
        -   member-vnf-index: '1'
            vnfd-id-ref: VyOS
        vld:
        -   id: data
            name: data
            type: ELAN
            provider-network:
                overlay-type: VLAN
            vnfd-connection-point-ref:
            -   member-vnf-index-ref: '1'
                vnfd-connection-point-ref: eth0
                vnfd-id-ref: VyOS
        -   id: management
            name: management
            type: ELAN
            provider-network:
                overlay-type: VLAN
                physical-network: net-mgmtOS
            vnfd-connection-point-ref:
            -   member-vnf-index-ref: '1'
                vnfd-connection-point-ref: eth1
                vnfd-id-ref: VyOS
        config-primitive:
        -   name: Update User
            vnf-primitive-group:
            -   member-vnf-index-ref: '1'
                vnfd-id-ref: VyOS
                vnfd-name: VyOS
                primitive:
                -   index: '1'
                    name: config
        -   name: Ping Test
            vnf-primitive-group:
            -   member-vnf-index-ref: '1'
                vnfd-id-ref: VyOS
                vnfd-name: VyOS
                primitive:
                -   index: '1'
                    name: ping-test
